<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757908028829" />
    <string name="installer_id">643dcd85-964e-43d0-a5e8-8c9eb424c43a</string>
</map>
